# Copyright (C) 2016 Theme Farmer
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: 1.0.8\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-07-14 02:35+0530\n"
"PO-Revision-Date: 2016-07-14 02:35+0530\n"
"Last-Translator: Theme Farmer <info@themefarmer.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: 404.php:22
msgid "ERROR"
msgstr ""

#: 404.php:23
msgid "Page cannot be found"
msgstr ""

#: 404.php:24
msgid ""
"The Page you requested is not be found. This could be spelling error in the "
"url."
msgstr ""

#: 404.php:25
msgid "Go back to homepage"
msgstr ""

#: 404.php:29
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: 404.php:39
msgid "Most Used Categories"
msgstr ""

#: 404.php:57
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: archive.php:47 index.php:52 search.php:47
msgid "Previous Posts"
msgstr ""

#: archive.php:48 index.php:53 search.php:48
msgid "Next Posts"
msgstr ""

#: comment-function.php:17
msgid "Reply"
msgstr ""

#: comment-function.php:43
msgid "at"
msgstr ""

#: comment-function.php:52
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:2
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:7
msgid "No Comments"
msgstr ""

#: comments.php:7 inc/template-tags.php:90
msgid "1 Comment"
msgstr ""

#: comments.php:11
msgid "Comment navigation"
msgstr ""

#: comments.php:13
msgid "Previous Comments"
msgstr ""

#: comments.php:15
msgid "Next Comments"
msgstr ""

#: comments.php:26
msgid "NAME"
msgstr ""

#: comments.php:26
msgid "Full Name"
msgstr ""

#: comments.php:27
msgid "EMAIL"
msgstr ""

#: comments.php:27
msgid "Your Email Address"
msgstr ""

#: comments.php:28
msgid "WEBSITE"
msgstr ""

#: comments.php:28
msgid "Website"
msgstr ""

#: comments.php:37
msgid "COMMENT"
msgstr ""

#: comments.php:37
msgid "Message"
msgstr ""

#: comments.php:38
msgid "Logged in as "
msgstr ""

#: comments.php:38
msgid "Log out of this account"
msgstr ""

#: comments.php:38
msgid " Log out?"
msgstr ""

#: comments.php:39
#, php-format
msgid "Post Your Reply Here To %s"
msgstr ""

#: comments.php:41
msgid "SUBMIT COMMENT"
msgstr ""

#: comments.php:44
msgid "Post Your Comment Here"
msgstr ""

#: footer.php:20 functions.php:126
msgid "Footer Widget Area"
msgstr ""

#: footer.php:22 functions.php:128
msgid "footer widget area"
msgstr ""

#: footer.php:37 sidebar.php:31
msgid "Calendar"
msgstr ""

#: footer.php:51
msgid "https://wordpress.org/"
msgstr ""

#: footer.php:51
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: footer.php:53
#, php-format
msgid "Theme by %1$s."
msgstr ""

#: footer.php:63
msgid "Go Top"
msgstr ""

#: functions.php:53
msgid "Primary"
msgstr ""

#: functions.php:116 sidebar.php:20
msgid "Sidebar"
msgstr ""

#: functions.php:118 sidebar.php:22
msgid "Sidebar Widget Area"
msgstr ""

#: functions.php:136
msgid "CTA Widget Area"
msgstr ""

#: functions.php:138
msgid "CTA widget area"
msgstr ""

#: header.php:19
msgid "Skip to content"
msgstr ""

#: searchform.php:4 searchform.php:5
msgid "Search for:"
msgstr ""

#: searchform.php:5
msgid "Search "
msgstr ""

#: sidebar.php:28
msgid "Search"
msgstr ""

#: single.php:28
msgid "Previous Post"
msgstr ""

#: single.php:29
msgid "Next Post"
msgstr ""

#: inc/template-tags.php:16 inc/themefarmer-breadcrumbs.php:25
#: inc/themefarmer-functions.php:37
msgid "Home"
msgstr ""

#: inc/template-tags.php:20
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: inc/template-tags.php:22
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: inc/template-tags.php:24
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: inc/template-tags.php:26
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: inc/template-tags.php:26
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-tags.php:28
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: inc/template-tags.php:28
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-tags.php:30
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: inc/template-tags.php:30
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: inc/template-tags.php:32
#, php-format
msgid "Archives: %s"
msgstr ""

#: inc/template-tags.php:36
#, php-format
msgid "Search Results for : %s"
msgstr ""

#: inc/template-tags.php:40
msgid "Error 404  : Page Not Found"
msgstr ""

#: inc/template-tags.php:87
msgid "On"
msgstr ""

#: inc/template-tags.php:88
msgid "By"
msgstr ""

#: inc/template-tags.php:90
msgid "0 Comment"
msgstr ""

#: inc/template-tags.php:90
msgid "% Comments"
msgstr ""

#: inc/template-tags.php:93
msgid "Categories"
msgstr ""

#: inc/template-tags.php:96
msgid "Tags"
msgstr ""

#: inc/themefarmer-breadcrumbs.php:26
#, php-format
msgid "Archive by Category \"%s\""
msgstr ""

#: inc/themefarmer-breadcrumbs.php:27
#, php-format
msgid "Archive for \"%s\""
msgstr ""

#: inc/themefarmer-breadcrumbs.php:28
#, php-format
msgid "Search Results for \"%s\" Query"
msgstr ""

#: inc/themefarmer-breadcrumbs.php:29
#, php-format
msgid "Posts Tagged \"%s\""
msgstr ""

#: inc/themefarmer-breadcrumbs.php:30
#, php-format
msgid "Articles Posted by %s"
msgstr ""

#: inc/themefarmer-breadcrumbs.php:31
msgid "Error 404"
msgstr ""

#: inc/themefarmer-breadcrumbs.php:123
msgid "Page"
msgstr ""

#: inc/themefarmer-customizer.php:13
msgid "Select Page"
msgstr ""

#: inc/themefarmer-customizer.php:41
msgid ""
"The Pro Version gives you more opportunities to enhance your site and "
"business. In order to create effective online presence one have to showcase "
"their wide range of products, have to use contact us enquiry form, have to "
"make effective about us page, have to introduce team members, etc etc . The "
"pro version will give it all. Buy the pro version and give us a chance to "
"serve you better. "
msgstr ""

#: inc/themefarmer-customizer.php:43
msgid "UPGRADE  TO PRO "
msgstr ""

#: inc/themefarmer-customizer.php:51
msgid "UPGRADE  TO PRO VERSION"
msgstr ""

#: inc/themefarmer-customizer.php:61
msgid "Discover Educa Pro"
msgstr ""

#: inc/themefarmer-customizer.php:98
msgid "Theme Options"
msgstr ""

#: inc/themefarmer-customizer.php:99
msgid "Here you can customize theme data"
msgstr ""

#: inc/themefarmer-customizer.php:105
msgid "Slider Settings"
msgstr ""

#: inc/themefarmer-customizer.php:125
msgid "Hide Home Slider "
msgstr ""

#: inc/themefarmer-customizer.php:128
msgid "Slider One Settings"
msgstr ""

#: inc/themefarmer-customizer.php:138
msgid "Slide One Page"
msgstr ""

#: inc/themefarmer-customizer.php:143
msgid "Slider Two Settings"
msgstr ""

#: inc/themefarmer-customizer.php:153
msgid "Slide Two Page"
msgstr ""

#: inc/themefarmer-customizer.php:158
msgid "Slider Three Settings"
msgstr ""

#: inc/themefarmer-customizer.php:168
msgid "Slide Three Page"
msgstr ""

#: inc/themefarmer-customizer.php:173
msgid "Slider Button"
msgstr ""

#: inc/themefarmer-customizer.php:177 inc/themefarmer-variables.php:27
msgid "Click To Begin"
msgstr ""

#: inc/themefarmer-customizer.php:188
msgid "Button Text"
msgstr ""

#: inc/themefarmer-customizer.php:204
msgid "Button Link"
msgstr ""

#: inc/themefarmer-customizer.php:212
msgid "Services Settings"
msgstr ""

#: inc/themefarmer-customizer.php:220 inc/themefarmer-variables.php:30
msgid "Awesome Services"
msgstr ""

#: inc/themefarmer-customizer.php:232
msgid "Title Text"
msgstr ""

#: inc/themefarmer-customizer.php:237
msgid ""
"We are a group of passionate designers and developers who really love to "
"create awesome WordPress themes & support"
msgstr ""

#: inc/themefarmer-customizer.php:248
msgid "Description Text"
msgstr ""

#: inc/themefarmer-customizer.php:251
msgid "Services One"
msgstr ""

#: inc/themefarmer-customizer.php:255 inc/themefarmer-variables.php:32
msgid "Responsive Design"
msgstr ""

#: inc/themefarmer-customizer.php:267 inc/themefarmer-customizer.php:302
#: inc/themefarmer-customizer.php:337 inc/themefarmer-customizer.php:372
msgid "Title"
msgstr ""

#: inc/themefarmer-customizer.php:272 inc/themefarmer-customizer.php:307
#: inc/themefarmer-customizer.php:342 inc/themefarmer-customizer.php:377
#: inc/themefarmer-variables.php:20 inc/themefarmer-variables.php:21
#: inc/themefarmer-variables.php:22 inc/themefarmer-variables.php:31
#: inc/themefarmer-variables.php:33 inc/themefarmer-variables.php:35
#: inc/themefarmer-variables.php:37 inc/themefarmer-variables.php:39
msgid "Free Education For Every one"
msgstr ""

#: inc/themefarmer-customizer.php:283 inc/themefarmer-customizer.php:318
#: inc/themefarmer-customizer.php:353 inc/themefarmer-customizer.php:388
#: inc/themefarmer-customizer.php:430 inc/themefarmer-customizer.php:538
msgid "Description"
msgstr ""

#: inc/themefarmer-customizer.php:286
msgid "Services Two"
msgstr ""

#: inc/themefarmer-customizer.php:290 inc/themefarmer-variables.php:34
msgid "Google Fonts"
msgstr ""

#: inc/themefarmer-customizer.php:321
msgid "Services Three"
msgstr ""

#: inc/themefarmer-customizer.php:325 inc/themefarmer-variables.php:36
msgid "Translation Ready"
msgstr ""

#: inc/themefarmer-customizer.php:356
msgid "Services Four"
msgstr ""

#: inc/themefarmer-customizer.php:360 inc/themefarmer-variables.php:38
msgid "1200+ Video Lessons"
msgstr ""

#: inc/themefarmer-customizer.php:395
msgid "CTA Settings"
msgstr ""

#: inc/themefarmer-customizer.php:403 inc/themefarmer-variables.php:44
msgid "Work Speaks Thousand Words"
msgstr ""

#: inc/themefarmer-customizer.php:414 inc/themefarmer-customizer.php:522
msgid "Heading"
msgstr ""

#: inc/themefarmer-customizer.php:419 inc/themefarmer-variables.php:45
msgid ""
"We are a group of passionate designers and developers who really love to "
"create awesome WordPress themes & support."
msgstr ""

#: inc/themefarmer-customizer.php:436 inc/themefarmer-variables.php:47
msgid "Register Now"
msgstr ""

#: inc/themefarmer-customizer.php:447
msgid "Button One Text"
msgstr ""

#: inc/themefarmer-customizer.php:463
msgid "Button One URL"
msgstr ""

#: inc/themefarmer-customizer.php:469 inc/themefarmer-variables.php:49
msgid "View Course"
msgstr ""

#: inc/themefarmer-customizer.php:480
msgid "Button Two Text"
msgstr ""

#: inc/themefarmer-customizer.php:496
msgid "Button Two URL"
msgstr ""

#: inc/themefarmer-customizer.php:503
msgid "Latest Blog Settings"
msgstr ""

#: inc/themefarmer-customizer.php:511 inc/themefarmer-variables.php:41
msgid "Our Blog"
msgstr ""

#: inc/themefarmer-customizer.php:527 inc/themefarmer-variables.php:42
msgid "Be updated with latest posts from educa"
msgstr ""

#: inc/themefarmer-customizer.php:545
msgid "Social Settings"
msgstr ""

#: inc/themefarmer-customizer.php:564
msgid "Open social links in new tab"
msgstr ""

#: inc/themefarmer-customizer.php:581
msgid "Facebook Page URL"
msgstr ""

#: inc/themefarmer-customizer.php:598
msgid "Google Page URL"
msgstr ""

#: inc/themefarmer-customizer.php:615
msgid "Youtube Page URL"
msgstr ""

#: inc/themefarmer-customizer.php:631
msgid "Twitter Page URL"
msgstr ""

#: inc/themefarmer-customizer.php:647
msgid "Linkedin Page URL"
msgstr ""

#: inc/themefarmer-variables.php:20 inc/themefarmer-variables.php:21
#: inc/themefarmer-variables.php:22
msgid "Free Education"
msgstr ""

#: inc/themefarmer-walker.php:262
msgid "Add a menu"
msgstr ""

#: template-parts/content-home.php:36 template-parts/content-index.php:40
#: template-parts/content-search.php:41 template-parts/content.php:59
msgid "Read More"
msgstr ""

#: template-parts/content-index.php:36 template-parts/content-search.php:37
#: template-parts/content-single.php:36 template-parts/content.php:44
#: template-parts/content.php:55
msgid "Pages:"
msgstr ""

#: template-parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:20
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:24
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:30
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""
